@media (max-width: 1316px) and (min-width: 1200px) {

}

@media (max-width: 1199px) and (min-width: 1051px) {

}

@media only screen and (max-width: 1100px) and (min-width: 992px) {
img.logo {
    width: 100px;
}
}

@media (max-width: 1199px) and (min-width: 992px) {
li.nav-item a {
    font-size: 16px;
}
}

@media only screen and (max-width: 1050px) and (min-width: 992px) {
#whoweare::before {
    width: 50%;
}

}

@media only screen and (max-width: 991px){
#whoweare::before {
    width: 40%;
}
#products .nav-tabs a .icon img {
    width: 50px;
}
#products .nav-tabs a {
    height: 110px;
}
#products .nav-tabs .nav-link:focus, #products .nav-tabs .nav-link:hover {
    height: 130px;
}
#products .nav-tabs a.active {
    height: 130px;
}
.form-content {
    text-align: center;
}
.form-content ul {
    padding: 0;
    margin-top: 10px;
}
.form-content ul li {
    padding-bottom: 5px;
}
.form-content ul li a {
    color: #000;
}
.navbar-collapse {
    z-index: 1;
    background: #222;
    margin-top: -1px;
    margin-left: -16px;
    margin-right: -16px;
    padding-left: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
.hidden-xs {
    display: none;
}

}